Bug 52530 - Embossed Logo does'nt work when using nautilus for drawing desktop
Summary: Embossed Logo does'nt work when using nautilus for drawing desktop
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: gnome-applets   
(Show other bugs)
Version: roswell
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-24 18:47 UTC by LENHOF
Modified: 2007-04-18 16:36 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-27 20:49:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description LENHOF 2001-08-24 18:47:34 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2) Gecko/20010809

Description of problem:
Embossed Logo does'nt work when using nautilus for drawing desktop
The wallpaper is displayed normally...

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Click on the background to launch the "background-properties-capplet" and
select "Embossed Logo" and select a wallpaper...

I think this "RedHatish" choice should be removed...

Additional info:

Comment 1 David Mason 2001-08-24 18:56:14 UTC
reproduced here - yes we need to either remove or fix

Comment 2 Havoc Pennington 2001-08-24 22:02:29 UTC
The real fix is to make Nautilus support this option, which is in no way
possible in time for this release.

If we disable it in the control center, then people not using Nautilus can't use
the option, which is a bit lame. 
We could make Nautilus just ignore the logo if it's embossed, instead of the
current fallback to "center", but that doesn't help too much.
Hrm.

Comment 3 Havoc Pennington 2002-02-25 21:06:58 UTC
This issue will go away as we move to GNOME 2; deferred until then.


Note You need to log in before you can comment on or make changes to this bug.